export declare function usePurchaseOrderFn(): {
    ableToMarkReceived(purchaseOrder?: FdoPurchaseOrder): boolean;
    ableToMarkApproved(purchaseOrder?: FdoPurchaseOrder): boolean;
    ableToCreateFulfillment(purchaseOrder?: FdoPurchaseOrder, purchaseOrderRequest?: FdoPurchaseOrderRequest): boolean;
};
